# ------------ SPEEDWAY ----------



#======================= WRECZYCIEL
# 
robienie_zdjec				(0 160)
gratulacje_wreczenie_kwiatow		(160 305)
gratulacje_wreczenie_pucharu		(305 450)
nalozenie_medalu_gratulacje		(450 638)
spacer_do_przodu			(640 677)
chod_do_tylu				(679 714)
w_lewo					(715 754)
w_prawo					(754 790)
Bravo					(800 830)
Bravo2					(840 883)

